extends /layout-documentation

block append vars
  -active='template'

block title
  title Tikui - Templates

block content
  .tikui-vertical-spacing.-s32
    .tikui-vertical-spacing--line
      h1.tikui-title-main#templates Templates
    .tikui-vertical-spacing--line
      include /documentation/atomic-design/quote/template
    .tikui-vertical-spacing--line
      // Templates componentDoc
    include:templateDoc content/content.md
